  .main{
          display: flex;
          font-family: 'Arial';
        }    
        body{
            font-family: 'Arial';
            /* background: rgb(192, 228, 189); */
            background-color: #e9f0d1;
            background-image: url(bk4.png);
            background-repeat: repeat;
            background-size: cover;
            font-size: 20px;
        }

        .leftside{
            /* padding-top: 0px;
            margin-left: 3vw;
            margin-right: 3vw; */
            margin-top: 30px;
            padding-top: 0px;
            padding-left: 4vw;
            padding-right: 4vw;
            font-size: 17px;
            font-family: Arial;
            /* height: 90%; */
            overflow-y: auto;
            /* text-align: justify; */
        }    
        .rightside{
            padding-top: 0px;
            margin-left: 3vw;
            margin-right: 3vw;
            /* text-align: justify; */
            /* font-size: 1.6vw; */
        }    
       
        TH, TD{
            background: white; /* Цвет фона таблицы */
            color: black; /* Цвет текста */
            border: 1px solid black;
            border-collapse: collapse;
            text-align: left;
            padding: 5px;
            font-size: 15px;
            font-weight: normal;
        }
        TH{
            text-align: center;
            /* font-weight: bold; */
        }
        TABLE{
            background: white; /* Цвет фона таблицы */
            color: black; /* Цвет текста */
            border: 2px solid black;
            border-collapse: collapse;
            /* text-align: left; */
             /* font-size: 12px; */
           /* font-family: 'Arial'; */
         
        /*    height:600px;  
            overflow: auto;  */
        }
        .tab{
            overflow: auto;
            height: 75vh;
            /* font-size: large;
            font-weight: bold; */
        }
        .tabsmall{
            overflow: auto;
            height: 70vh;
            font-size: 18px;
            /* font-size: large;
            font-weight: bold; */
        }
        .black {
            background-color: black;
        }
        .log{
            display: none;
        }   
        .but{
            margin: 1vw;
            float: left;
            cursor: pointer;
        }
        .buts{
            
                position: absolute;
                bottom: 0;
                right: 0;
                margin: 2%;
                display: flex;
               
        }
        .otvet{
            font-family: 'Arial';
            font-size: 20px;
        }
        .palec{
            cursor: pointer;
        }
        .palec:hover{
            background-color: rgb(192, 228, 189);
        }
        .palec1{
            cursor: pointer;
        }
        .palec1:hover{
            background-color: rgb(192, 228, 189);
        }
        button{         
            background-color:rgb(220,220,0);         
            padding: 3px 20px;
            border-radius: 6px;
            font-size: 18px;
        }
        button:hover{
            cursor: pointer;
            background-color: rgb(192, 228, 189);
        }
        .pmenu{
            /* font-weight: bold; */
            /* text-align: left;
            font-size: 20px; */
            position: fixed;
            top: 8px;
            left: 10px;
            font-size: 15px;
        }
        .groupzh{
            font-weight: bold;
            text-decoration: underline;
        }
        .player{           
            text-decoration: underline;
        }
        .ukan{
           display: flex;
        }
        #ukan,#ukan1{
            
            font-size: 3vw;
            height: 3vw;
            width: 3vw;
        }
        /* #interval,#primenit,#interval1,#primenit1,#interval2,#primenit2{
          
            cursor: pointer;
         
        }  */
        .zagol{
            font-size: 22px;
            font-weight: bold;
            padding-top: 11px;
            padding-bottom: 0px;
        }
        .flex{
            padding-top: 12px;
            padding-bottom: 18px;
            display: flex;
            margin-left: 3vw;
        }
        /* input{
            font-size: 12px;
        } */